<?php header('Content-type: text/html; charset=utf-8'); ?>
<?php
  /* STEP 1: LOAD RECORDS - Copy this PHP code block near the TOP of your page */

  // load viewer library
  $libraryPath = 'cmsAdmin/lib/viewer_functions.php';
  $dirsToCheck = array('/home/fhlinux010/a/ariaraisland.com/user/htdocs/','','../','../../','../../../');
  foreach ($dirsToCheck as $dir) { if (@include_once("$dir$libraryPath")) { break; }}
  if (!function_exists('getRecords')) { die("Couldn't load viewer library, check filepath in sourcecode."); }

  // load records
  list($testRecords, $testMetaData) = getRecords(array(
    'tableName'   => 'test',
    'where'       => whereRecordNumberInUrl(1),
    'limit'       => '1',
  ));
  $testRecord = @$testRecords[0]; // get first record

  // show error message if no matching record is found
  if (!$testRecord) {
    header("HTTP/1.0 404 Not Found");
    print "Record not found!";
    exit;
  }

?>
<?php 
  function generateShowHideLayerCode($thisLayer, $totalLayers) { 
    $code = ''; 
    foreach (range(1, $totalLayers, 1) as $layerIndex) { 
      if ($code) { $code .= ','; } 
      $showOrHide = ($layerIndex == $thisLayer) ? 'show' : 'hide'; 
      $code .= "'apDiv{$layerIndex}','','{$showOrHide}'"; 
    } 
    return $code; 
  } 
?> 
<?php $totalLayers = sizeof($record['uploads']); ?> 

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	
	<title>Ariara Island - Snorkeling on private reef, windsurfing and jetskiing on open seas, waterskiing and wakeboarding</title>
	<meta name="Description" content="Variety of outdoor watersports, fishing, snorkeling and scuba diving" /> 
<meta name="Keywords" content="Variety, of, outdoor, watersports, fishing, snorkeling, and, scuba, diving" />
	
	<link rel="stylesheet" type="text/css" href="css/style.css" />
<style type="text/css">
<!--
<!--
html {
    height: 100%;
    padding-bottom: 1px;
    }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(Images/lifestyle2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
h1 {
	font-size: 9pt;
	color: #006666;
}
#apDiv1 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:71;
	visibility: visible;
			left: 245px;
	top: 25px;
}
#apDiv2 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:71;
	visibility: hidden;
			left: 245px;
	top: 25px;
}
#apDiv3 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:71;
	visibility: hidden;
			left: 245px;
	top: 25px;
}
#apDiv4 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:71;
	visibility: hidden;
			left: 245px;
	top: 25px;
}
#apDiv5 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:71;
	visibility: hidden;
			left: 245px;
	top: 25px;
}
-->
</style>
<script type="text/javascript">
<!--
function MM_showHideLayers() { //v9.0
  var i,p,v,obj,args=MM_showHideLayers.arguments;
  for (i=0; i<(args.length-2); i+=3) 
  with (document) if (getElementById && ((obj=getElementById(args[i]))!=null)) { v=args[i+2];
    if (obj.style) { obj=obj.style; v=(v=='show')?'visible':(v=='hide')?'hidden':v; }
    obj.visibility=v; }
}
//-->
</script>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-16882926-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body>

        <div id="cont">
          <div class="box">
                           <div id="logo"><img src="Images/Ariara-Island-logo-FINAL_white.png" width="148" height="45" border="0" /></div>
      <div id="navigation_dark"><a href="index.html" class="dark">Home</a>&nbsp;&nbsp;//&nbsp;&nbsp;<a href="the_island.html" class="dark">The Island</a>&nbsp;&nbsp;//&nbsp;&nbsp;<a href="the_accommodation.html" class="dark">The Accommodation</a>&nbsp;&nbsp;//&nbsp;&nbsp;<a href="the_lifestyle.html" class="current">The Lifestyle</a>&nbsp;&nbsp;//&nbsp;&nbsp;<a href="the_environment.html" class="dark">The Environment</a>&nbsp;&nbsp;//&nbsp;&nbsp;<a href="prices_ariara_rates.html" class="dark">Rates</a>&nbsp;&nbsp;//&nbsp;&nbsp;<a href="contact_us.html" class="dark">Contact Us</a></div>
        <div id="sub_nav_dark"><a href="the_lifestyle_action.html" class="current">Action &amp; Adventure</a>&nbsp;&nbsp;//&nbsp;&nbsp;<a href="the_lifestyle_peace.html" class="dark">Peace & Relaxation</a>&nbsp;&nbsp;//&nbsp;&nbsp;<a href="the_lifestyle_exploring.html"class="dark">Exploring</a>&nbsp;&nbsp;//&nbsp;&nbsp;<a href="the_lifestyle_activities.html" class="dark">Scuba Diving</a></div>
<div class="solid_box">      
                <div class="text_box"><!-- STEP2: Display Records (Paste this where you want your records to be listed) -->
      <span class="heading"><?php echo $testRecord['title'] ?></span><br/>
      <?php echo $testRecord['content'] ?><br/>
</div>

 <div class="large_image"> 
<?php $count = 1 ?> 
<?php foreach ($record['uploads'] as $upload): ?> 
  <div id="apDiv<?php echo $count ?>"><img src="<?php echo $upload['urlPath'] ?>" width="<?php echo $upload['width'] ?>" height="<?php echo $upload['height'] ?>" border="0" /></div> 
  <?php $count++ ?> 
<?php endforeach ?> 
</div>
                
<div class="thumbnail_images"> 
<?php $count = 1 ?> 
<?php foreach ($record['uploads'] as $upload): ?> 
  <?php if ($count != 1): ?> 
    <img src="Images/5px.jpg" border="0" /> 
  <?php endif ?> 
  <img src="<?php echo $upload['thumbUrlPath'] ?>" width="<?php echo $upload['thumbWidth'] ?>" height="<?php echo $upload['thumbHeight'] ?>" border="0" 
   onmouseover="MM_showHideLayers(<?php echo generateShowHideLayerCode($count, $totalLayers) ?>)" /> 
  <?php $count++ ?> 
<?php endforeach ?> 
</div>
            </div>            
           <div class="spacer"></div>
        </div>
      </div>
</body>

</html>